<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/css/miestilo.css">
</head>
<body>
    <form onsubmit="validar()">
        <p>Nombre: <input type="text" name="nombre" id = "fNombre" onkeydown="borrarParrafo()" ></p>
        <p>Edad: <input type="text" name="edad" id ="fEdad" onkeydown="borrarParrafo()" ></p>
        <p><input type="checkbox" id = "fTerminos" onclick="borrarParrafo()">Aceptar Términos.</p>
        <input type="submit" value="Enviar">
        <p id ="feedback"></p>
       

    </form>
    <script src="/js/miscript.js"></script>
</body>
</html>